<?php 
include("../connect.php");
global $con;
include("../session.php");
$a = (isset($_REQUEST['a']))?$_REQUEST['a']:"";
if ($a == "") {
	header("Location: index.php");
}

 ?>
 
 <!DOCTYPE html>
 <html lang="en">
   <head>
     <meta charset="utf-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <!--<meta name="viewport" content="width=device-width, initial-scale=1">-->
     <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
     <title><?= $config['CompanyName'] ?></title>
 
     <!-- Bootstrap -->
     <link href="../css/bootstrap.min.css" rel="stylesheet">
     <link rel="stylesheet" href="../css/bootstrap-combobox.css" />
 
     <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
     <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
     <!--[if lt IE 9]>
       <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
       <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
       <script src="../js/functions.js"></script>
       <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
       
           <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
		   <script src="../js/functions.js"></script>
           <!-- Include all compiled plugins (below), or include individual files as needed -->
           <script src="../js/bootstrap.min.js"></script>
       	 <script src="../js/bootstrap-combobox.js"></script>
       	 <script src="../js/excellentexport.js"></script>
           <script type="text/javascript">
             $(document).ready(function(){
             
             });
           </script>

     <![endif]-->
	<link rel="stylesheet" href="../css/styles.css"/>
   </head>
   <body>
<?php 
	include("navbar.php");
?>
        
   <!-- Stack the columns on mobile by making one full-width and the other half-width -->
     <div class="container " style="width: 100%; padding-top: 10px;">
<?php 
if($a == "customers"){
	include("mcustomers.php");
}elseif ($a == "salesmen") {
	include("msalesmen.php");
}elseif ($a == "groups") {
	include("mgroups.php");
}elseif ($a == "lines") {
	include("mlines.php");
}elseif ($a == "reasons") {
	include("mreasons.php");
}elseif ($a == "priceplancalc") {
	include("mpriceplancalc.php");
}elseif ($a == "priceplanlist") {
	include("mpriceplanlist.php");
}elseif ($a == "catalog") {
	include("mcatalog.php");
}elseif ($a == "altas") {
	include("maltas.php");
}elseif ($a == "buyersguide") {
	include("mbuyersguide.php");
}elseif ($a == "warrantyreasons") {
	include("mwarrantyreasons.php");
}
	

?>
	

     </div>    
     
   </body>
 </html>